Bug 821368 - Getting Started example cannot be build in WFK2 ER5
Getting Started example cannot be build in WFK2 ER5
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Examples (Show other bugs)
2.0.0.ER5
Unspecified Unspecified
medium Severity medium
: ---
: 2.0.0.ER6
Assigned To: Marius Bogoevici
Karel Piwko
getting-started
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 05:07 EDT by Tomas Repel
Modified: 2012-06-22 06:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 06:26:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Repel 2012-05-14 05:07:17 EDT
Description of problem:

Getting Started example's dependencies are not up-to-date with EAP6 ER6. In getting-started/pom.xml the version of org.jboss.spec:jboss-javaee-web-6.0 artifact should be 3.0.0.Final-redhat-1, not 3.0.0.Beta1-redhat-1.

Version-Release number of selected component (if applicable):

EAP6 ER6
WFK2 ER5


How reproducible:

Always.


Steps to Reproduce:
1. build getting-started example with EAP6 ER6 maven repository
  
Actual results:

Error during build:
[ERROR]     Non-resolvable import POM: Failure to find org.jboss.spec:jboss-javaee-web-6.0:pom:3.0.0.Beta1-redhat-1


Expected results:

It builds.
Comment 1 Tomas Repel 2012-05-30 07:23:07 EDT
Verified in WFK2 ER6.

Note You need to log in before you can comment on or make changes to this bug.